extends ../layout

block content
  h2 About
  p This is a simple game to learn the location of French cities.
  h3 How to play
  p First #[a.link(href="/auth/register") register] or #[a.link(href="/auth/login") login] if you already have an account.
  p Then #[a.link(href="/game") play] the game.
  p Click on start button right under the map, get the city name, and guess its location on France on sattelite view.
  p If it's enough close to the city real location, you earn points.
  h3 Author
  p This little project is made with &hearts; by Samuel ORTION.
  h3 License
  p This project is licensed under the GNU Affero #[a.link(href="https://gnu.org/licenses/agpl-3.0.html") GNU Affero General Public License v3.0 (or later)]
  h3 Source code
  p The source code is available on #[a.link(href="https://framagit.org/1ibre/games/GeoGame", title="GeoGame on Framagit") Framagit].
  h3 Enjoy !
